POST api/MobileReceipts/saveReceipts

No documentation available.

Request Information

Parameters

NameDescriptionAdditional information
paramList
No documentation available.

Define this parameter in the request body.

Request body formats

application/json, text/json

Sample:
[
  {},
  {},
  {}
]

text/html

Sample:
[{},{},{}]

application/xml, text/xml

Sample:
<ArrayOfanyType xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
  <anyType />
  <anyType />
  <anyType />
</ArrayOfanyType>

application/x-www-form-urlencoded

Sample:

Sample not available.

Response Information

No documentation available.

Response body formats

application/json, text/json

Sample:
{
  "PartyAccountId": "393a83ef-6dbe-4a07-a19c-f9fbc624aa7d",
  "PartyName": "sample string 2",
  "Amount": 3.0,
  "ReceiptDate": "2026-04-18T17:06:06.423038+05:30",
  "ReceiptNo": "sample string 5",
  "SalesPersonId": "0d2c782a-1f41-42b0-8cb3-e254858c77e1",
  "AtranIdNo": 7,
  "atrnYear": 8,
  "VoucherNarration": "sample string 9",
  "PartyNarration": "sample string 10"
}

text/html

Sample:
{"PartyAccountId":"393a83ef-6dbe-4a07-a19c-f9fbc624aa7d","PartyName":"sample string 2","Amount":3.0,"ReceiptDate":"2026-04-18T17:06:06.423038+05:30","ReceiptNo":"sample string 5","SalesPersonId":"0d2c782a-1f41-42b0-8cb3-e254858c77e1","AtranIdNo":7,"atrnYear":8,"VoucherNarration":"sample string 9","PartyNarration":"sample string 10"}

application/xml, text/xml

Sample:
<ReceiptModel xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/TABSINVBL.Models">
  <Amount>3</Amount>
  <AtranIdNo>7</AtranIdNo>
  <PartyAccountId>393a83ef-6dbe-4a07-a19c-f9fbc624aa7d</PartyAccountId>
  <PartyName>sample string 2</PartyName>
  <PartyNarration>sample string 10</PartyNarration>
  <ReceiptDate>2026-04-18T17:06:06.423038+05:30</ReceiptDate>
  <ReceiptNo>sample string 5</ReceiptNo>
  <SalesPersonId>0d2c782a-1f41-42b0-8cb3-e254858c77e1</SalesPersonId>
  <VoucherNarration>sample string 9</VoucherNarration>
  <atrnYear>8</atrnYear>
</ReceiptModel>